uuid: c519a4b2-edb4-4021-9006-49554f947f14
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.uid
field_name: uid
entity_type: media
bundle: audio
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
